@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');

.allInputsContainer {
    display: flex;
    width: 989px;
    justify-content: center;
    flex-flow: row wrap;
    gap: 30px;
}

.inputWrapper {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.inputTitle {
    font-family: 'Lato';
    color: rgb(30, 32, 31);
}

.inputStyle {
    outline: none;
    border: none;
    border-radius: 3px;
    height: 40px;
    padding: 0 12px;
    font-size: 18px;
    box-sizing: border-box;
}

.inputStyle:focus {
    border: 1px solid grey;
}

.errorMessage {
    font-family: 'Lato';
    color: red;
}

.ckeckoutButton {
    display: block;
    margin: 30px auto;
    font-size: 24px;
    cursor: pointer;
    border: none;
    border-radius: 15px;
    padding: 12px 40px;
    background-image: linear-gradient(45deg, #53ad23 0%, #66c746 50%, #1e5a0a 100%);
    background-position: 99% 0;
    background-size: 200% 200%;
    color: #fff;
    box-shadow: 0 16px 32px 0 rgba(23, 92, 8, 0.35);
    transition: .5s;
}

.ckeckoutButton:hover {
    box-shadow: 0 0 0 0 rgba(63, 189, 35, 0);
    background-position: 0 0;
}

@media (max-width: 1300px) {
    .inputWrapper {
        width: calc(50% - 30px);
    }
}